=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot

	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean
	dh_prep

	# Install the docs
	mkdir -p $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc
	cp -rf $(CURDIR)/INCLUDE_ORDER.txt $(CURDIR)/examples $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc
	cp -rf $(CURDIR)/docs/index.html $(CURDIR)/docs/output $(CURDIR)/docs/resources $(CURDIR)/docs/welcome.html $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc
	#rmdir $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc/examples/spinner/images

	# Install the javascript lib
	mkdir -p $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs
	cp -rf $(CURDIR)/ext-all-debug.js $(CURDIR)/ext.jsb2 $(CURDIR)/ext-all.js $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs
	cp -rf $(CURDIR)/adapter $(CURDIR)/pkgs $(CURDIR)/resources $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs
	#rmdir $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs/resources/images/vista/dd

	# Install the doc-base control file
	install -D -m 0644 $(CURDIR)/debian/docbase $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc-base/libjs-extjs-doc

	# Remove empty directory
	#rm -rf $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs/resources/images/vista/tree

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installdebconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
