## libjs-extjs 3.4.0+dfsg1

=== debian/changelog ===
libjs-extjs (3.4.0+dfsg1-1) unstable; urgency=low

  [ Thomas Goirand ]
  * New upstream version.
  * Added installation of ext-all-debug-w-comments.js
  * Switched debian/copyright to format 1.0.

  [ David Paleino ]
  * Added myself as Uploaders, and setting pkg-javascript as Maintainer
  * Implemented debian/rules get-orig-source target, which correctly
    creates a repackaged tarball, and added a README.source explaining
    why the repackaging is needed.
  * Standards-Version bump to 3.9.4.
  * Updated debian/copyright.
  * Bumped debhelper to compat 9, switched debian/rules to short format.
  * Correctly install doc-base file, avoiding manual hacks.
  * Cleanup debian/rules by moving installation instructions into proper
    debian/*.{install,examples} files.
  * Make libjs-extjs-doc depend on libjs-extjs, and make links to
    current js files.
  * Created debian/compile.py and integrated it in the build process:
    now the final .js/.css files are created following the rules
    specified by upstream in ext.jsb2.

 -- David Paleino <dapal@debian.org>  Thu, 01 Nov 2012 19:34:20 +0100
