=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: libjs-extjs
 Section: web
 Priority: optional
-Maintainer: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Thomas Goirand <zigo@debian.org>
+ , David Paleino <dapal@debian.org>
+Build-Depends: debhelper (>= 9)
+ , python
+ , yui-compressor
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/libjs-extjs.git
 Vcs-Git: http://git.debian.org/git/pkg-javascript/libjs-extjs.git
 Homepage: http://www.extjs.com/
@@ -11,8 +15,9 @@
 Package: libjs-extjs
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery, javascript-common
-Description: a cross-browser JavaScript library
- A cross-browser JavaScript library for building rich internet applications.
+Description: cross-browser JavaScript library
+ Ext JS is a cross-browser JavaScript library for building rich internet
+ applications.
  .
  The Ext JS library is widely use in numerous web applications. It includes:
  high performance, customizable UI widgets, well designed and extensible
@@ -27,8 +32,10 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: a cross-browser JavaScript library (docs)
- A cross-browser JavaScript library for building rich internet applications.
+ , libjs-extjs
+Description: cross-browser JavaScript library (docs)
+ Ext JS is a cross-browser JavaScript library for building rich internet
+ applications.
  .
  The Ext JS library is widely use in numerous web applications. It includes:
  high performance, customizable UI widgets, well designed and extensible
