=== debian/rules ===
#!/usr/bin/make -f

CURVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1)
ifndef UPVER
UPVER  := $(shell echo ${CURVER} | cut -d+ -f1)
endif
DEBVER := ${UPVER}+dfsg1

SRCNAME := ext-${UPVER}.zip
SRCURL := http://extjs.cachefly.net/${SRCNAME}

%:
	dh $@

override_dh_auto_build:
	debian/compile.py ext.jsb2

override_dh_install:
	dh_install

	rm -rf $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc/source/
	rm -rf $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc/resources/css/
	rm -rf $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc/resources/images/

	# drop empty directories
	rm -rf $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs/resources/images/vista/dd/
	rm -rf $(CURDIR)/debian/libjs-extjs/usr/share/javascript/extjs/resources/images/vista/tree/

override_dh_installexamples:
	dh_installexamples
	rm -rf $(CURDIR)/debian/libjs-extjs-doc/usr/share/doc/libjs-extjs-doc/examples/spinner/images/

override_dh_clean:
	dh_clean $(shell cat debian/generated)

get-orig-source:
	rm -rf ${SRCNAME}
	wget ${SRCURL}
	unzip ${SRCNAME}
	find ext-${UPVER}/ -name "*.swf" -delete
	rm -rf ext-${UPVER}/examples/image-organizer/
	for i in $(shell cat debian/generated); do \
		rm -rf ext-${UPVER}/$$i; \
	done
	tar cf libjs-extjs_${DEBVER}.orig.tar ext-${UPVER}/
	bzip2 libjs-extjs_${DEBVER}.orig.tar
	rm -rf ${SRCNAME} ext-${UPVER}/
